diff --git a/portlets/stocks-portlet/docroot/view.jsp b/portlets/stocks-portlet/docroot/view.jsp
index a3ac8abef69..5072d610c49 100644
--- a/portlets/stocks-portlet/docroot/view.jsp
+++ b/portlets/stocks-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/NoSuchTasksEntryException.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/NoSuchTasksEntryException.java
index 43a3e483c90..3658211410b 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/NoSuchTasksEntryException.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/NoSuchTasksEntryException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.exception;
 
 import com.liferay.portal.kernel.exception.NoSuchModelException;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryDueDateException.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryDueDateException.java
index d83dc48ac92..dbd4672bdf2 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryDueDateException.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryDueDateException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.exception;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryTitleException.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryTitleException.java
index 2579ec45776..869dc32436b 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryTitleException.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/exception/TasksEntryTitleException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.exception;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntry.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntry.java
index f6fc8cd6ced..d634cf8175d 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntry.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
@@ -38,17 +38,17 @@ public interface TasksEntry extends TasksEntryModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.tasks.model.impl.TasksEntryImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<TasksEntry, Long> TASKS_ENTRY_ID_ACCESSOR = new Accessor<TasksEntry, Long>() {
-			@Override
+
 			public Long get(TasksEntry tasksEntry) {
 				return tasksEntry.getTasksEntryId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<TasksEntry> getTypeClass() {
 				return TasksEntry.class;
 			}
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryClp.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryClp.java
index 2eba15907d4..b9477278ff9 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryClp.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
@@ -48,37 +48,37 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 	public TasksEntryClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return TasksEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return TasksEntry.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _tasksEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setTasksEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _tasksEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -103,7 +103,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long tasksEntryId = (Long)attributes.get("tasksEntryId");
 
@@ -193,12 +193,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getTasksEntryId() {
 		return _tasksEntryId;
 	}
 
-	@Override
+
 	public void setTasksEntryId(long tasksEntryId) {
 		_tasksEntryId = tasksEntryId;
 
@@ -216,12 +216,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 
@@ -239,12 +239,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -262,12 +262,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -285,7 +285,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -297,16 +297,16 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -324,12 +324,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -347,12 +347,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -370,12 +370,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public String getTitle() {
 		return _title;
 	}
 
-	@Override
+
 	public void setTitle(String title) {
 		_title = title;
 
@@ -393,12 +393,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public int getPriority() {
 		return _priority;
 	}
 
-	@Override
+
 	public void setPriority(int priority) {
 		_priority = priority;
 
@@ -416,12 +416,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public long getAssigneeUserId() {
 		return _assigneeUserId;
 	}
 
-	@Override
+
 	public void setAssigneeUserId(long assigneeUserId) {
 		_assigneeUserId = assigneeUserId;
 
@@ -439,7 +439,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public String getAssigneeUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getAssigneeUserId());
@@ -451,16 +451,16 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public void setAssigneeUserUuid(String assigneeUserUuid) {
 	}
 
-	@Override
+
 	public long getResolverUserId() {
 		return _resolverUserId;
 	}
 
-	@Override
+
 	public void setResolverUserId(long resolverUserId) {
 		_resolverUserId = resolverUserId;
 
@@ -478,7 +478,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public String getResolverUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getResolverUserId());
@@ -490,16 +490,16 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public void setResolverUserUuid(String resolverUserUuid) {
 	}
 
-	@Override
+
 	public Date getDueDate() {
 		return _dueDate;
 	}
 
-	@Override
+
 	public void setDueDate(Date dueDate) {
 		_dueDate = dueDate;
 
@@ -517,12 +517,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public Date getFinishDate() {
 		return _finishDate;
 	}
 
-	@Override
+
 	public void setFinishDate(Date finishDate) {
 		_finishDate = finishDate;
 
@@ -540,12 +540,12 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public int getStatus() {
 		return _status;
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		_status = status;
 
@@ -563,7 +563,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public java.lang.String getReporterFullName() {
 		try {
 			String methodName = "getReporterFullName";
@@ -582,7 +582,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public java.lang.String getPriorityLabel() {
 		try {
 			String methodName = "getPriorityLabel";
@@ -601,7 +601,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public java.lang.String getStatusLabel() {
 		try {
 			String methodName = "getStatusLabel";
@@ -620,7 +620,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public java.lang.String getAssigneeFullName() {
 		try {
 			String methodName = "getAssigneeFullName";
@@ -688,7 +688,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			TasksEntryLocalServiceUtil.addTasksEntry(this);
@@ -698,13 +698,13 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public TasksEntry toEscapedModel() {
 		return (TasksEntry)ProxyUtil.newProxyInstance(TasksEntry.class.getClassLoader(),
 			new Class[] { TasksEntry.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		TasksEntryClp clone = new TasksEntryClp();
 
@@ -726,7 +726,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(TasksEntry tasksEntry) {
 		int value = 0;
 
@@ -759,7 +759,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -785,22 +785,22 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(29);
 
@@ -837,7 +837,7 @@ public class TasksEntryClp extends BaseModelImpl<TasksEntry>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(46);
 
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryConstants.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryConstants.java
index 8ef8db21e3b..aaa9963fb05 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryConstants.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryConstants.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.model;
 
 /**
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryModel.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryModel.java
index 0b6251e9e41..564fdffbe9a 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryModel.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
@@ -84,7 +84,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @return the group ID of this tasks entry
 	 */
-	@Override
+
 	public long getGroupId();
 
 	/**
@@ -92,7 +92,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @param groupId the group ID of this tasks entry
 	 */
-	@Override
+
 	public void setGroupId(long groupId);
 
 	/**
@@ -100,7 +100,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @return the company ID of this tasks entry
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -108,7 +108,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @param companyId the company ID of this tasks entry
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -116,7 +116,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @return the user ID of this tasks entry
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -124,7 +124,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @param userId the user ID of this tasks entry
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -132,7 +132,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @return the user uuid of this tasks entry
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -140,7 +140,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @param userUuid the user uuid of this tasks entry
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -149,7 +149,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 * @return the user name of this tasks entry
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -157,7 +157,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @param userName the user name of this tasks entry
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -165,7 +165,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @return the create date of this tasks entry
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -173,7 +173,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @param createDate the create date of this tasks entry
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -181,7 +181,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @return the modified date of this tasks entry
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -189,7 +189,7 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 *
 	 * @param modifiedDate the modified date of this tasks entry
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -319,60 +319,60 @@ public interface TasksEntryModel extends BaseModel<TasksEntry>, GroupedModel,
 	 */
 	public void setStatus(int status);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.tasks.model.TasksEntry tasksEntry);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.tasks.model.TasksEntry> toCacheModel();
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry toEscapedModel();
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntrySoap.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntrySoap.java
index 6b9d07bef24..07cddb7b1e0 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntrySoap.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
